
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108466_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108466_ * {box-sizing:border-box;}
.table_108466_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108466_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108469_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_108471_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108471_ * {box-sizing:border-box;}
.table_108471_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108471_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108472_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108472_ * {box-sizing:border-box;}
.img_ratio_108472_ a {display:block; text-decoration:none;}
.img_ratio_108472_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108472_ {width:600px;}
}
@media \0screen{
	.img_ratio_108472_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108474_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108474_ * {box-sizing:border-box;}
.img_ratio_108474_ a {display:block; text-decoration:none;}
.img_ratio_108474_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108474_ {width:600px;}
}
@media \0screen{
	.img_ratio_108474_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108473_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108473_ * {box-sizing:border-box;}
.table_108473_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108473_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108470_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108467_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108467_ * {box-sizing:border-box;}
.img_ratio_108467_ a {display:block; text-decoration:none;}
.img_ratio_108467_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108467_ {width:600px;}
}
@media \0screen{
	.img_ratio_108467_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108468_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108468_ * {box-sizing:border-box;}
.img_ratio_108468_ a {display:block; text-decoration:none;}
.img_ratio_108468_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108468_ {width:600px;}
}
@media \0screen{
	.img_ratio_108468_ {width:600px;}
}
